User account creation filtered due to spam.

Bug 9954 - Build for target i586-pc-linux-gnu (with-newlib) failed
Summary: Build for target i586-pc-linux-gnu (with-newlib) failed
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: other (show other bugs)
Version: 3.2.2
: P3 normal
Target Milestone: ---
Assignee: Joel Sherrill
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-04 21:56 UTC by reinhard.jessich
Modified: 2003-07-25 17:33 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments
bug_report2 (1.22 KB, application/octet-stream)
2003-05-21 15:17 UTC, reinhard.jessich
Details

Note You need to log in before you can comment on or make changes to this bug.
Description reinhard.jessich 2003-03-04 21:56:01 UTC
A complete bug report and a patch to solve the probem can be found in the attached file.
Joel Sherrill (joel.sherrill@OARcorp.com) knows allready of the problem.

Release:
gcc-3.2.2

Environment:
Linux Mandrake 7.2

How-To-Repeat:
A complete bug report and a patch to solve the probem can be found in the attached file.
Comment 1 reinhard.jessich 2003-03-04 21:56:01 UTC
Fix:
A complete bug report and a patch to solve the probem can be found in the attached file.
Comment 2 Wolfgang Bangerth 2003-03-04 22:42:58 UTC
Responsible-Changed-From-To: unassigned->joel
Responsible-Changed-Why: Apparently knows about this report already.
Comment 3 Joel Sherrill 2003-03-06 20:19:38 UTC
State-Changed-From-To: open->closed
State-Changed-Why: Attached patch applied to 3.2 branch after getting 
    approval from Richard Henderson.